﻿body 
{
    background-color:#555588;
    margin:0px;
    font-family:Verdana;
    font-size:medium;
}

.verysmall
{
    font-size:8px;
    text-decoration:none;
}

a, a.active, a.hover, a.visited
{
    color:#555588;
}

h1
{
    font-size:13px;
    font-weight:bold;
}

.center
{
    text-align:center;
}

img
{
    border:0px;   
}

.dropQuickFind
{
    font-family:Verdana;
    font-size:x-small;
    border-style:solid;    
    border-color:Black;
    border-width:1px;
    width:110px;
}
Table
{
    font-size:small;
    font-family:Verdana;
}
.timerbox
{
    text-align:center;
    background-color:Black;
    width:400px;
    height:200px;
}
.timerboxsmall
{
    text-align:center;
    background-color:Black;
    width:400px;
    height:175px;
}
.menu
{
    text-align:center;
    background-color:Black;
    width:400px;
    height:25px;
}
td
{
    vertical-align:top;
}
.timertext
{
    color:White;
}
.fishingInput
{
    font-family:Verdana;
    font-size:x-small;
    border-style:solid;    
    border-color:Black;
    border-width:1px;
}
.timerButton, .timerButtonSelected, .fishingButton
{
    padding: 1px 0px 1px 0px;
    margin: 0 0 0 5px; 
    font: 0.9em Verdana, Arial, Tahoma, Lucida, Helvetica, Sans-serif; 
    background-color: #e5eaef; 
    border: solid 1px #555588; 
    border-width: 1px 1px 1px 1px; 
    text-align: center; 
    cursor: pointer;
}
img
{
    border-width:0;
}
h1
{
    font-size:13px;
    font-weight:bold;
}
h2
{
    font-size:12px;
    font-weight:bold;
}
.header1
{
    font-size:large;
    font-weight:bold;
}
.header2
{
    font-size:small;
    font-weight:bold;
}
.normal
{
    font-size:small;
}
.small
{
    font-size:9px;
    margin:0px;
    padding:0px;
}
.quote
{
    font-style:italic;
}
.bold
{
    font-weight:bold;
}
.italic
{
    font-style:italic;
}

.comment
{
    background-color:#6565B8;
}
.thecomment
{
    border:solid 1px #6565B8;
    padding:5px;
}
.border
{
    border:solid 1px #6565B8;
    width:524px;
}

.mainRow
{
    background:#555588;
}

.timerButtonSelected
{
    background-color:#b5babf;
}

.timerbutton:hover
{
    background: #ccd8de;
}

.adText {font: normal 10pt Arial; text-decoration: none; color: black;}
.adHeadline {font: bold 10pt Arial; text-decoration: underline; color: #555588;}